-- 基础信息
base_info = {
	group_id = 133312097
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 97001, gadget_id = 70710078, pos = { x = -3005.864, y = 12.051, z = 4386.734 }, rot = { x = 344.929, y = 262.809, z = 6.212 }, level = 32, area_id = 28 },
	{ config_id = 97002, gadget_id = 70710078, pos = { x = -3025.326, y = 18.102, z = 4387.628 }, rot = { x = 18.906, y = 88.027, z = 357.667 }, level = 32, area_id = 28 },
	{ config_id = 97003, gadget_id = 70710078, pos = { x = -3054.668, y = 25.695, z = 4448.294 }, rot = { x = 352.943, y = 0.494, z = 351.995 }, level = 32, area_id = 28 },
	{ config_id = 97004, gadget_id = 70710078, pos = { x = -3073.153, y = 31.973, z = 4424.593 }, rot = { x = 340.033, y = 265.296, z = 358.233 }, level = 32, area_id = 28 },
	{ config_id = 97005, gadget_id = 70710078, pos = { x = -3059.990, y = 27.534, z = 4424.348 }, rot = { x = 342.535, y = 235.476, z = 6.617 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 97001, 97002, 97003, 97004, 97005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
